a img {
	border: none;
}

.logo {
	padding-left: 10px;
	padding-right: 5px;
}

.news {
	padding-right: 5px;
}

.news_title {
	color: #44B4FF;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-weight: bold;
	font-size: 7pt;
	padding-top: 10px;
	padding-bottom: 3px;
	border-bottom: 1px dotted gray;
}

.news_underline {

	border-bottom: 1px dotted gray;
}

.comment {
	border-bottom: 1px dotted gray;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-weight: normal;
	font-size: 7pt;
}

.comment a {
	color: #1A1A1A;
	text-decoration: none;
}

.comment a:visited {
	color: #FF44B4;
}

.comment a:hover {
	color: #00AEFF;
}

.commentor {
	color: black;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-weight: bold;
	font-size: 7pt;
	padding-top: 3px;
}

.news_headline {
	color: black;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-weight: bold;
	font-size: 7pt;
	padding-top: 3px;
}

.news_link {
	border-bottom: 1px dotted gray;
	padding-top: 2px;
	padding-bottom: 5px;
}

.news_link a {
	color: #FF44B4;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-weight: normal;
	font-size: 7pt;
	text-decoration: none;
}

.login_box {
	background-color: #F2F2F2;
}

.login_box_contents {
	padding-left: 15px;

}

.login_box_contents a img{
	border: none;
}

.login_header {
	padding-top: 8px;
	padding-bottom: 8px;
}

.login_form {
	font-family: Verdana, Arial, San-Serif, Serif;
	font-size: 8pt;
	font-weight: normal;
}

.login_text {
	color: #44B4FF;
	font-weight: bold;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-size: 7pt;
	padding-bottom: 3px;
}

h1 {
	font-family: Georgia, Verdana, Arial, San-Serif, Serif;
	font-size: 11pt;
	font-weight: bold;
	color: black;
	padding-left: 20px;
	padding-bottom: 0px;
	vertical-align: bottom;
	display: inline;
}

.support {
	color: #44B4FF;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-weight: bold;
	font-size: 7pt;
	padding-top: 15px;
	padding-left: 30px;
}

.advertise {
	padding-bottom: 12px;
	padding-left: 30px;
}

.advertise a {
	color: #666666;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

.ads a {
	color: #666666;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}

.ads td {
	padding-bottom: 3px;
}

.ads img {
	padding-left: 5px;
	padding-bottom: 3px;
}

.text_link {
	padding-left: 30px;
	padding-bottom: 8px;
}

.credits {
	padding-left: 30px;
	padding-bottom: 8px;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-size: 9px;
	font-weight: normal;
}

.credits a {
	color: black;
}

.spacer {
	padding-left: 5px;
	margin-bottom: 5px;
}

.content_invisible {
	display: none;
	visibility: collapse;
}

.content {
	background-color: #F2F2F2;
	color: #333333;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-size: 10px;
	font-weight: normal;
	padding-left: 20px;
	padding-top: 5px;
}

.content a {
	color: #1A1A1A;
	text-decoration: none;
}

.content a:hover {
	color: #00AEFF;
}

.content a:visited {
	color: #FF44B4;
}

.showing {
	font-size: 9px;
}

.sort_by {
	font-size: 9px;
}

.sort_selected {
	color: #FF44B4;
	font-weight: bold;
}

.sort_selected a {
	color: #FF44B4;
}

.content_header td {
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.content_even {
	background-color: #E7E7E7;
}
/*
.content_even td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
}

.content_odd td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
}
*/
.old_new a {
	color: #44B4FF;
	font-weight: bold;
	font-size: 9px;
}

.curveright {
	background-color: #F2F2F2;
}

.domains {
	width: 700px;
	padding-top: 10px;
	vertical-align: middle;
	font-family: Verdana, Arial, San-Serif, Serif;
	font-size: 8pt;
	font-weight: bold;
}

.domains a {
	font-family: Verdana, Arial, San-Serif, Serif;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.fwg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:140%;
	background-color:#003364;
	padding:6px 6px 24px 6px;
	color: #FFFFFF;
	font-size:10px;
	font-weight:bold;
	background-image: url(http://chattablogs.com/images/fwg_1.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: bottom left;
	margin:0px 4px 0px 5px;
}
 
.fwg a, .fwg A:link, .fwg A:visited {
	color:#e7341c;
	font-weight:bold;
	font-size:10px;
}
  
.fwg A:active, .fwg a:hover {
	background-color: #df651b;
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
} 
  
.fwg h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size:small;
	border: none;
	line-height:100%; 
        padding:0px 0px 4px 0px;
        margin:0px;
	background-color: transparent;
	font-weight: bold;
         font-variant: small-caps;
}
  
.fwgdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	border: none;
	color:#FFFFFF;
}
 
.fwgcommentcount {
	text-align:right;
        margin-top:-2px;
        font-size:9px;
}
 
.fwgcommentcount a, .fwgcommentcount A:link, .fwgcommentcount A:visited {
	color:#e7341c;
	font-weight:bold;
	font-size:9px;
}
   
.fwgcommentcount A:active, .fwgcommentcount a:hover {
	background-color: #df651b;
	color:#FFFFFF;
	font-weight:bold;
	font-size:9px;
}

.disclaimer {
	padding-top:16px;
	font-family: Verdana, Arial, San-Serif, Serif;
	color:black;
	font-size:9px;
}